/*
Description: Subsite stylesheet used on enklereregler.dk (erst.dk subsite)
Author: Jesper Lund, jesper@eksponent.com
Author URI: www.eksponent.com
Version: 1.0.0 (2012-08-27) YYYY-MM-DD
*/

/*body { background: url(../graphics/regler/body-streg.png) no-repeat 35% 0% #d8d8d8 }*/
body { background: #d8d8d8 }
.wrapper { background: transparent }
.site-logo { background: url(../graphics/regler/logo-enklereregler.png) no-repeat; width: 239px; height: 121px; margin-left: 0; margin-bottom: 51px; }
a:link { color: #d84143; }
a:visited { color: #d84143 }
a:hover { color: #666666; }
a:active { color: #d84143; }
.contentpage a.pointer:hover { color: #10769a; background-image: url(../graphics/regler/pointer-style-5.png); }
.servicemenu-bg { background: none; }
.header { padding-top: 15px }
.header .subsite-header { display: none; }
.header .subsite-header span { display: block; font-size: 42px; }
.header .servicemenu { position: absolute; top: 90px; right: 20px; }
.header .servicemenu .search { position: absolute; top: -80px; right: -20px; }
.header .servicemenu .search input.search-input { background: #000; color: #fff; }
.header .servicemenu .search input.search-submit { position: absolute; top: 0px; right: 0px; }
.header .servicemenu ul li a { color: #e16060; background: none; padding: 0; margin: 0; margin-right: 15px; font-size: 14px; }
.header .servicemenu ul li.active a, .header .servicemenu ul li a:hover { color: #e16060; border-top: 2px solid #333; margin-top: -7px; }
/*{ border: 0; color: #fff; text-decoration: underline; padding: 0; margin: 0; margin-right: 15px;}*/
.header .servicemenu ul li.login { background: url(../graphics/regler/servicemenu-login-seperator.png) no-repeat left center; padding-left: 15px; }
.header .servicemenu ul li.last a { margin-right: 0; }
.header .topmenu { background: transparent } /*#d8d8d8;*/
.header .topmenu ul li.first { margin-left: 0px; }
.header .topmenu ul li.active a { border-top: 3px solid #333333; padding-top: 10px; }
.header .topmenu ul li a { font-size: 16px; padding-top: 13px; text-transform: uppercase; }
.header .topmenu ul li a:hover { padding-top: 10px; border-top: 3px solid #333333; }
.header .topmenu ul li.active a:hover { padding-top: 10px; }
.box { background: transparent; border-top: 2px solid #000; }
.box.hover { background: transparent; }
.box .sub-header { background: #494643; }
.box.inverted, .box.inverted.hover { background: #e2e2e2 !important; padding: 20px; border-top: 0; }
.box.inverted .sub-header { background: #494643; }
.box .header { padding: 0; padding-top: 10px; text-transform: uppercase; color: #e82c2c; font-size: 16px; font-weight: bold; margin-bottom: 10px; letter-spacing: 0px; }
.box .content { padding: 0; }
.box.inverted .header { padding-top: 0;}
.box.inverted form select, .box.inverted form input { background: #000; color: #fff; border: 0; display: block; width: 190px; padding: 5px; margin-bottom: 10px;}
.box.inverted form select { width: 200px; }
.box.inverted form .submit-btn { background: #e84646; color: #fff; text-align: right; border: 0; width: 100px; float: right; font-family: Gudea; font-style: italic; font-size: 16px; }
.box.inverted form .submit-btn:hover { background: #cc3636; cursor: pointer;}
.box.inverted form label { margin-bottom: 5px; display: block; }
hr {border-bottom-color: #000;}
.sidebar { width: 240px !important; }

.frontpage-main { margin-left: 0; }
.frontpage-main .main-pic { float: left; margin-right: 20px; }
.frontpage-main h1 { color: #d84143; font-weight: bold; line-height: 1em; font-family: Gudea }
.frontpage-main p { font-size: 16px; color: #333; line-height: 1.4em; font-family: Gudea; }
.frontpage-main p a { text-decoration: none; font-style: italic; font-size: 18px; }
.frontpage-main .left { float: left; width: 720px; margin-right: 10px; }
.frontpage-main .right { float: left; width: 240px; }
.frontpage-main .left .tabs li a { float: left; display: block; text-transform: uppercase; text-decoration: none; background: url(../graphics/regler/tab-gradient-bg.png) repeat-x top left #b2b2b2; color: #1f1f1f; font-weight: bold; padding: 15px; font-size: 14px; margin-right: 20px; width: 320px; }
.frontpage-main .left .tabs li.last a { margin-right: 0; }
.frontpage-main .left .tabs li.active a { background: #ffffff; }
.frontpage-main .left .tab1 { clear: both; }
.frontpage-main .left .tab1 .showall { float: left; margin-top: 15px;}
.frontpage-main .left .tab1 .showall a { font-family: Gudea; font-size: 16px; text-decoration: none; }
.frontpage-main .left .tab1 .pager { float: right; }
.frontpage-main .left .tab1 .pager ul li { float: left; }
.frontpage-main .left .tab1 .pager ul li a { text-decoration: none; display: block; font-family: Gudea; font-size: 16px; margin-right: 5px; }
.frontpage-main .left .tab1 .pager ul li.active a { color: #000 }
.frontpage-main .left .tab1 .pager ul li.spacer { padding-top: 5px; margin-right: 5px; }
.frontpage-main .left .tab1 .bg  p { width:630px; } 
.frontpage-main .left .tab1 .bg, .frontpage-main .left .tab2 .bg { background: #ffffff; padding: 15px; position: relative; } /*#ffffff eller e2e2e2*/
.frontpage-main .left .tab1 .bg .moreinfo { display: block; position: absolute; right: 10px; bottom: 10px; text-decoration: none; font-style: italic; width: 70px; font-size: 12px; background: url(../graphics/regler/icon-info.png) no-repeat top center; padding-top: 28px; }
.frontpage-main .left .tab1 .bg .forslagselect {position: absolute; text-decoration: none; bottom: 10px; font-family: Gudea; font-size: 16px;}
.frontpage-main .left .tab1 table { border-top: 1px solid #000; border-bottom: 1px solid #000; width: 100%; margin-bottom: 10px; }
.frontpage-main .left .tab1 table thead th { background: #b5b5b5; color: #000; padding: 10px; text-align: left;  }
.frontpage-main .left .tab1 table thead th a { text-decoration: none; color: #000; background: url(../graphics/regler/table-sort-inactive.png) no-repeat right center; padding-right: 15px; }
.frontpage-main .left .tab1 table thead th.active a { background: url(../graphics/regler/table-sort-active.png) no-repeat right center; }
.frontpage-main .left .tab1 table thead th.headerSortDown a { background: url(../graphics/regler/headerSortDown.png) no-repeat right center; }
.frontpage-main .left .tab1 table thead th.headerSortUp a { background: url(../graphics/regler/headerSortUp.png) no-repeat right center; }
.frontpage-main .left .tab1 table tbody td { background: #ffffff; border-bottom: 1px solid #000; padding: 10px; font-size: 14px; }
.frontpage-main .left .tab1 table tbody td a { color: #333333; text-decoration: none; }
.frontpage-main .left .tab1 table tbody td a:hover { text-decoration: underline; }
.frontpage-main .left .tab1 table tbody td.focus { background: #e2e2e2; }
.frontpage-main .left .tab1 table tbody tr.last td { border-bottom: 2px solid #000; }
a.link-see-all { text-decoration: none; display: block; border-bottom: 1px solid #000; font-style: italic; padding-bottom: 5px; font-size: 18px; font-family: 'Gudea'; margin-bottom: 20px;}
a.link-see-all-implement { text-decoration: none; display: block; border-bottom: 1px solid #000; font-style: italic; padding-bottom: 5px; font-size: 15px !important; font-family: 'Gudea'; margin-bottom: 20px;margin-top:10px;}
.frontpage-main .left .tab2 { margin-top: 46px; }
.frontpage-main .left .tab2 form { float: right; width: 50%; margin-left: 20px; }
.frontpage-main .left .tab2 form input, .frontpage-main .left .tab2 form select, .frontpage-main .topbar form input, .frontpage-main .topbar form select { background: #000; color: #fff; border: 0; display: block; width: 305px; padding: 5px; margin-bottom: 10px;}
.frontpage-main .left .tab2 form select, .frontpage-main .topbar form select {width: 315px;}
.frontpage-main .left .tab2 form select {width: 345px;}
.frontpage-main .left .tab2 form input {width: 335px;}

.frontpage-main .left .tab2 form .submit-btn, .frontpage-main .topbar form .submit-btn { background: #e84646; color: #fff; text-align: right; border: 0; width: 100px; float: right; font-family: Gudea; font-style: italic; font-size: 16px; }
.frontpage-main .left .tab2 form .submit-btn:hover, .frontpage-main .topbar form .submit-btn:hover {background: #cc3636; cursor: pointer}
.frontpage-main .left .tab2 form label, .frontpage-main .topbar form label { margin-bottom: 5px; display: block; }
.frontpage-main .topbar { background: #ffffff; padding: 20px; margin-bottom: 30px; padding-top: 1px; }  /*#e2e2e2*/
.frontpage-main .topbar h1 {  }
.frontpage-main .topbar p {  }
.frontpage-main .topbar form { float: right;  }
/*.wrapper .pagetools { display: none }*/
.contentpage a.pointer, .lightbox-content-inner a.pointer { color: #e84646; }
.contentpage a.pointer:hover, .lightbox-content-inner a.pointer:hover { color: #000; }
.content-wrapper { background: #fff; padding: 20px; }
h1 { color: #e84646; font-weight: bold; }
.contentpage h1 { margin-top: 0; padding-top: 0; }
.wrapper .col-4 { width: 960px; }

#rotating-nav li a { background: url(../graphics/regler/carousel-not-active.png) no-repeat scroll left top transparent }
.frontpage-main .links { width: 460px; }
.frontpage-news ul li a { color: #000; }
.box.left-image { height: auto; }

.frontpage-news ul li { background: #e84747; border-right: 1px solid #d04040; color: #fff; padding-top: 10px;}
.frontpage-news ul li span.date { color: #fff; }
.frontpage-news ul li a span { background: url(../graphics/regler/pointer-style-2.png) no-repeat scroll right top transparent }
.frontpage-news ul li a:hover { color: #000; }
.frontpage-news ul li.last { width: 237px; }
.frontpage-news ul li.last a.last { background: url(../graphics/regler/pointer-style-2.png) no-repeat scroll right top transparent; width: 200px; padding-right:20px;}
.frontpage-news ul li.last a.last:hover { background: url(../graphics/navigation/pointer-style-4.png) no-repeat scroll right top transparent }
.frontpage-news ul li.last a.first:hover { color: #000 }
.footer-links .box { margin-bottom: 0; }
.footer-links .box .content { padding-bottom: 0; }
.footer-links ul li a:hover { border-bottom: 2px solid #e84646 }

.left-menu { background: #e2e2e2; padding-bottom: 50px; }
.left-menu .header { background: #d84143; color: #fff; text-transform: uppercase; padding-left: 10px; }
.left-menu ul li { padding-left: 10px; margin-bottom: 20px; }
.left-menu ul li a { text-transform: uppercase; font-size: 12px; }
.left-menu ul li a:hover { color: #cc3636 !important }
.left-menu ul li.open { background: url(../graphics/regler/leftmenu-open-level-1.png) no-repeat scroll left top transparent }
.left-menu ul li.open a { background: url(../graphics/regler/pointer-leftmenu-active.png) no-repeat left 3px; }
.left-menu ul li.open ul li.open a { background: url(../graphics/regler/pointer-leftmenu-active.png) no-repeat left 2px; }
.left-menu ul li.active a, .left-menu ul li ul li.active a, .left-menu ul li ul li ul li.active a { background: url(../graphics/regler/pointer-leftmenu-active.png) no-repeat left 2px !important; }
.left-menu a.active {  background: url(../graphics/regler/pointer-leftmenu-active.png) no-repeat left 2px !important; }

.form-list fieldset { background: #e2e2e2; }
.form-list fieldset .input-text { background: #000; color: #fff; }
.form-list .section { background: #e2e2e2; }
.form-list .section.selected, .form-list .section.sub-section-present { background: #e2e2e2; border-top: 1px solid #000; }
/* .form-list .submit-btn { background: #e84646; color: #fff; font-weight: normal; padding: 5px; padding-left: 30px; margin-left: 205px; font-family: Gudea; font-style: italic; font-size: 16px; } */
.searchresults fieldset .input-search { background: #000; color: #fff; }
.searchresults fieldset .submit-search { right: 365px; }
.searchresults .col-3 ul li a span.result-pointer { color: #E82C2C; }
.searchresults .col-3 ul li .desc { font-family: Gudea; }
.sitemap li a { background: url(../graphics/navigation/pointer-style-4.png) no-repeat scroll 682px 4px transparent}
.sitemap li a:hover { border-bottom: 2px solid #E82C2C }
.searchresults fieldset .col-1 select { background: #000; color: #fff; border: 0; }
.searchresults fieldset .submit-btn { background: #e84646; color: #fff; font-weight: normal; padding: 5px; padding-left: 30px; margin-left: 205px; font-family: Gudea; font-style: italic; font-size: 16px;  }
.manchet { color: #000; font-family: Gudea; font-weight: bold;}
.searchresults .col-3 .pager { background: #d8d8d8; height: 30px; }
.col-3 { background: #fff; }
.sitemappage { padding-left: 0; }
.sitemappage .col-3 { background: transparent; margin-left: 0; }
label.hidden { display: none; }
.col-3.forslag { background: #ffffff; margin-left: 0; width: 720px; } /* transparent #E2E2E2 */
.forslag-header { padding: 0 20px 0 20px; }
.forslag-top { background: #fff; padding: 20px; }
.forslag-top .forslag-cols div.col { float: left; width: 335px; margin-bottom: 5px; }
.forslag-top .forslag-cols div.col span { font-size: 16px; }
.forslag-top .forslag-cols div.col span.first { display: block; float: left; width: 160px; }
.forslag-top .forslag-cols div.col span.last { display: block; float: left; width: 165px; text-align: right; }
.forslag-top .forslag-cols .cols-bottom { position: relative; font-size: 16px; }
.forslag-top .forslag-cols .cols-bottom .status { float: right; margin-right: 10px; }
.forslag-top .forslag-cols .cols-bottom .status span { padding-left: 20px; }
.forslag-top .forslag-cols .cols-bottom form .input-text { border: 0; color: #fff; padding: 5px; background: #000; margin-top: 10px; width: 315px; margin-bottom: 5px; }
.forslag-top .forslag-cols .cols-bottom form .submit-btn { display: block; border: 0; background: #e84646; color: #fff; padding: 5px; padding-left: 30px; margin-left: 240px; font-family: Gudea; font-style: italic; font-size: 16px; }
.forslag-top .forslag-cols .cols-bottom form .submit-btn:hover {background: #cc3636; cursor: pointer}
.forslag-top .forslag-cols .cols-bottom .moreinfo { display: block; position: absolute; right: 10px; top: 45px; text-decoration: none; font-style: italic; width: 120px; font-size: 12px; background: url(../graphics/regler/icon-info.png) no-repeat right 0px; padding-right: 20px; padding-top: 5px; height: 30px; }

.forslag-tabs  { font-size: 16px; }
.forslag-tabs ul { background: #fff; height: 40px; }
.forslag-tabs ul li a { display: block; float: left; background: url(../graphics/regler/tab-gradient-bg.png) repeat-x top left #b2b2b2; text-transform: uppercase; padding: 10px; padding-left: 20px; color: #000; text-decoration: none; font-weight: bold; /*font-size: 16px;*/ width:180px; margin-right: 20px; }
.forslag-tabs ul li.last a { margin-right: 0; }
.forslag-tabs ul li.active a { background: #e2e2e2; text-decoration:underline; }

.forslag-tabs .forslag-tab1 { background: #ffffff; padding: 20px; } /*#e2e2e2*/
.forslag-tabs .forslag-tab1 h2, .forslag-tabs .forslag-tab2 h2, .forslag-tabs .forslag-tab3 h2 { float: left; width: 120px; padding-right: 10px; margin: 0; font-weight: bold; } /* jan 31102014 width: 95px*/

.forslag-tabs .tab_content { float: left; width: 420px; }
.forslag-tabs .forslag-tab2 .tab_content { float: left; width: 660px; }
.forslag-tabs .tab_content  p { display:block; clear: both; }
.forslag-tabs .tab_content * { margin-bottom: 10px;}
.forslag-tabs .tab_content ul, .forslag-tabs .tab_content ol { background-color: transparent; display:block; clear: both; height: auto;}
.forslag-tabs .tab_content ul li { clear:both; list-style: disc inside none; margin-bottom:0px;}
.forslag-tabs .tab_content ol li { clear:both; list-style: decimal inside none; margin-bottom:0px;}

.forslag-tabs .forslag-tab1 form h2 { display: block; float: none; }
.forslag-tabs .forslag-tab1 form .input-navn { color: #fff; background: #000; padding: 5px; width: 250px; border: 0; display: block; margin-bottom: 5px; }
.forslag-tabs .forslag-tab1 form .input-email { color: #fff; background: #000; padding: 5px; width: 250px; border: 0; display: block; margin-bottom: 5px; }
.forslag-tabs .forslag-tab1 form textarea { color: #fff; background: #000; padding: 5px; width: 670px; height: 100px; border: 0; display: block; margin-bottom: 5px; font-family: arial; font-size: 12px; }
.forslag-tabs .forslag-tab1 form .submit-btn { float: right; border: 0; color: #fff; background: #e84646; padding: 5px; padding-left: 30px; font-family: Gudea; font-style: italic; font-size: 16px; }
.forslag-tabs .forslag-tab1 .clear, .forslag-tabs .forslag-tab2 .clear, .forslag-tabs .forslag-tab2 .clear { height: 10px; }
.forslag-tabs .forslag-tab2 { background: #ffffff; padding: 20px; }
.forslag-tabs .forslag-tab3 { background: #ffffff; padding: 20px; }

.forslag-tabs .forslag-tab3 table {
    border-collapse: collapse;
}
.forslag-tabs .forslag-tab3 table, th, td {
	padding: 5px;
    text-align: left;
}
.forslag-tab3 table, .forslag-tab3 th, .forslag-tab3 td {
    border: 1px solid black;
}

.wrapper .text-image-header .text { background: #9ec0c8; }
.wrapper .sectionfrontpage ul li ul li a:hover { color: #10769a; border: 0; background: url(../graphics/regler/pointer-leftmenu-active.png) no-repeat left 7px; }
.searchresults fieldset { background: #e2e2e2; }
.searchresults .tabs li a { background: url(../graphics/regler/tabs.png) repeat-x top left #e2e2e2 }
.searchresults .tabs li.active a { background: #e2e2e2 }
.searchresults .tabs li a span { background: #000; color: #fff; }
.searchresults .tabs li.active a span { background: #000; color: #fff; }
.searchresults .col-3 ul li a span.hightlight { background: #e2e2e2; }
.searchresults .col-3 .pager ul li a { background: transparent; color: #d84143; padding: 0; margin: 0; margin-right: 5px; font-size: 14px; }
.searchresults .col-3 .pager ul li.active a, .searchresults .col-3 .pager ul li a:hover { background: transparent; color: #000; }
/* .searchresults .col-3 .pager ul li.prev { display: none; } */
.searchresults .col-3 .pager ul li.prev {margin-right: 10px;}
.searchresults .col-3 .pager ul li.prev a { background: url(../graphics/navigation/pointer-leftmenu-reversed.png) no-repeat scroll left 6px transparent; text-indent:inherit;padding-left:10px;}
.searchresults .col-3 .pager ul li.prev a:hover { background: url(../graphics/regler/pointer-style-4-reversed.png) no-repeat scroll left 6px #494643; text-indent:inherit;padding-left:10px;}
/*.searchresults .col-3 .pager ul li.next { display: none; }*/
.searchresults .col-3 .pager ul li.next {margin-left: 10px;}
.searchresults .col-3 .pager ul li.next a { background: url(../graphics/navigation/pointer-leftmenu.png) no-repeat scroll right 6px transparent; text-indent:inherit;padding-right:10px;}
.searchresults .col-3 .pager ul li.next a:hover { background: url(../graphics/regler/pointer-style-4.png) no-repeat scroll right 6px #494643; text-indent:inherit;padding-right:10px;}
.searchresults .col-3 ul li a:hover span.result-pointer { background: url(../graphics/regler/pointer-style-8.png) no-repeat right center; }
.searchresults .col-3 ul li { background: transparent; margin: 0; }
.searchresults .col-3 .pager ul li.spacer { margin-top: 5px; }
.link-with-desc ul li a { background-image: url(../graphics/navigation/pointer-style-4.png) }
.link-with-desc ul li a:hover { border-bottom: 2px solid #5bb3cb; background-image: url(../graphics/regler/pointer-style-3.png) }
.wrapper .sectionfrontpage ul li a { background-image: url(../graphics/navigation/pointer-style-4.png) }
.wrapper .sectionfrontpage ul li a:hover { border-bottom: 2px solid #5bb3cb; background-image: url(../graphics/regler/pointer-style-3.png) }
.standout, .header-date span { background: #e2e2e2; }
.contentpage table thead tr td a.sort-inactive, .contentpage table thead tr th a.sort-inactive { background-image: url(../graphics/regler/table-sort-inactive.png); background-position: right 7px; }
.contentpage table thead tr td a.sort-active, .contentpage table thead tr th a.sort-active { background-image: url(../graphics/regler/table-sort-active.png); background-position: right 7px; }
.selvbetjening .links li a { background: url(../graphics/regler/pointer-style-1.png) no-repeat scroll 455px 23px #494643; }
.selvbetjening .links li a span { background: #e2e2e2; }
.selvbetjening .links li a:hover { background: url(../graphics/regler/pointer-style-1.png) no-repeat scroll 455px 23px #5bb3cb;  }
.selvbetjening .links li a:hover span { background: #9ec0c8 }
.sectionfrontpage-footer-links ul li a:hover { background: url(../graphics/regler/pointer-style-3.png) no-repeat right 3px;}
.link-list ul li a:hover { background: url(../graphics/regler/pointer-style-3.png) no-repeat right 3px; }
/*.link-list ul li.align-right a:hover { background: url(../graphics/regler/pointer-style-4.png) no-repeat right 3px; }*/

/*.article-form label { display: block; margin-bottom: 5px; display: none; }*/
.article-form label { display: block; margin-bottom: 5px;}
.article-form .input-text { color: #fff; background: #000; border: 0; padding: 5px; /*width: 200px;*/ width:409px; margin-bottom: 10px; }
.article-form .textarea { color: #fff; background: #000; border: 0; padding: 5px; width: 409px; height: 100px; margin-bottom: 10px; font-family: arial; font-size: 14px; }
.article-form .submit-btn { border: 0; color: #fff; padding: 5px; padding-left: 30px; float: right; background: #E84646; }

.box a { text-decoration: none; font-size: 18px; font-style: italic; }
.box .content p { font-size: 16px; }


/* 100% = 154px */
.box .barometer-container { width: 240px; height: 175px; position: relative; font-family: 'Gudea'; padding-top: 47px; overflow: hidden; }
.box .barometer-container .bg { position: absolute; width: 240px; height: 222px; background: url(../graphics/regler/barometer-bg.png) no-repeat top left; top: 0px; left: 0px; z-index: 1; }
.box .barometer-container .item-1 .text { position: absolute; background: transparent; width: 70px; height: 60px; top: 0px; left: 0px; color: #fff; text-transform: uppercase; padding: 5px; font-size: 10px; z-index: 2; }
.box .barometer-container .item-1 .text a { color: #fff; font-size: 10px; font-style: normal; }
.box .barometer-container .item-1 .text strong { font-weight: bold; display: block; font-size: 26px; }
.box .barometer-container .item-2 .text { position: absolute; background: transparent; width: 63px; height: 60px; top: 0px; right: 0px; color: #fff; text-transform: uppercase; padding: 5px; font-size: 10px; z-index: 2; }
.box .barometer-container .item-2 .text a { color: #fff; font-size: 10px; font-style: normal; }
.box .barometer-container .item-2 .text strong { font-weight: bold; display: block; font-size: 26px; }
.box .barometer-container .item-3 .text { position: absolute; background: transparent; width: 70px; height: 60px; bottom: 0px; left: 0px; color: #000; text-transform: uppercase; padding: 5px; font-size: 10px; z-index: 2; }
.box .barometer-container .item-3 .text a { color: #000; font-size: 10px; font-style: normal; }
.box .barometer-container .item-3 .text strong { font-weight: bold; display: block; font-size: 26px; }
.box .barometer-container .item-4 .text { position: absolute; background: transparent; width: 62px; height: 60px; bottom: 0px; right: 0px; color: #000; text-transform: uppercase; padding: 5px; font-size: 10px; z-index: 2; }
.box .barometer-container .item-4 .text a { color: #000; font-size: 10px; font-style: normal; }
.box .barometer-container .item-4 .text strong { font-weight: bold; display: block; font-size: 26px; }
.box .barometer-container .item-center .text { position: absolute; background: transparent; width: 70px; height: 60px; top: 80px; left: 82px; color: #000; text-transform: uppercase; padding: 5px; font-size: 13px; text-align: center; z-index: 2; }
.box .barometer-container .item-center .text a { color: #000; font-size: 13px; font-style: normal; }
.box .barometer-container .item-center .text strong { font-weight: bold; display: block; font-size: 26px; }
.box .barometer-container .item-1 .bg-filler { background: #999999; z-index: 3; height: 128px; }
.box .barometer-container .item-2 .bg-filler { background: #3b3b3a; z-index: 4; height: 128px; display: none }
.box .barometer-container .item-3 .bg-filler { background: #FFFFFF; z-index: 5; height: 128px; display: none}
.box .barometer-container .item-4 .bg-filler { background: #e84646; z-index: 6; height: 128px; display: none}



#status-info-window { background: #fff; padding: 15px; position: absolute; top: 400px; left: 650px; z-index: 100; color: #000; width: 200px; display:none; }
#status-info-window h2 { margin: 0; font-size: 16px; margin-bottom: 5px; }
#status-info-window p { margin-bottom: 10px; color: #000000; font: normal 12px Arial, Verdana, Helvetica, sans-serif;}
#status-info-window a.link { display: block; border-top: 1px solid #d8d8d8; padding-top: 10px; margin-top: 10px; text-decoration: none; }
#status-info-window a.window-close { position: absolute; top: 10px; right: 10px; text-decoration: none; }

#popup-login-myprofile { position: absolute; top: 160px; right: 20px; width: 398px; border: 3px solid #333333; background: #e2e2e2; z-index: 30000000000 }
.popup-login { padding: 10px; }
.popup-login a { color: #000; }
.popup-login .nemid { background: #9fd7e1; margin-left: -10px; margin-right: -10px; padding: 10px; margin-top: 10px; margin-bottom: 10px; }
.popup-login .nemid .title { font-weight: bold; }
.popup-login .nemid img { float: left; margin-top: 15px; margin-bottom: 10px; }
.popup-login .nemid a.button { float: right; margin-top: 15px; margin-right: 10px; background: url(../graphics/regler/button-login.png) no-repeat; width: 166px; height: 26px; color: #fff; text-decoration: none; padding-left: 15px; padding-top: 9px; font-size: 13px; }
.popup-login .nemid a.button span { background: none; padding: 0; margin: 0; }
.popup-login .no-nemid .title { font-weight: bold; }
.popup-login .no-nemid .col1 { float: left; width: 200px; margin-top: 10px; margin-bottom: 10px; }
.popup-login .no-nemid .col1 input { width: 95%; }
.popup-login .no-nemid .col2 { float: left; width: 170px; margin-top: 10px; margin-bottom: 10px; }
.popup-login .no-nemid .col2 input { width: 100%; }
.popup-login .login-button-2 { float: right }
.popup-login a.popup-close { float: right; font-size: 11px }
.popup-login a.pointer { text-decoration: none; padding-left: 10px; background: url(../graphics/regler/login-pointer.png) no-repeat scroll 0 4px transparent }
.popup-login .error-box { margin-top: 15px; margin-bottom: 0; }
.popup-login .header { font-weight: bold; font-size: 14px; margin-bottom: 10px; padding-top: 0; margin-bottom: -5px; }
.popup-login .label-input-email { display: block; margin-top: 10px; }
.popup-login .input-email { width: 200px; }

.footer { background: #000; color: #fff; }
.footer .header, .footer .header h2 { color: #d8d8d8; font-family: 'Gudea'; font-size: 24px; margin-bottom: 10px;  }
.footer .col-1 ul li a { background: #d8d8d8; border-top: 1px solid #919191; color: #000; }
.footer .col-1 ul li a span { background: url(../graphics/regler/footer-pointer.png) no-repeat scroll right center #262626; border-top: 1px solid #919191; color: #fff; }
.footer .col-1 ul li a:hover { background: #d84143; }
.footer .col-1 ul li a:hover span { background: url(../graphics/regler/footer-pointer.png) no-repeat scroll right center #494643; color: #fff; }
.footer .col-1 ul li.first a span { border-top: 1px solid #000; }
.footer .col-1 ul li.first a:hover span { border-top: 1px solid #000; }
.footer .col-2 hr { border-bottom: 1px solid #DEDEDE }
.footer .col-2 a { color: #d84143; font-weight: bold; }
.footer .col-2 a:hover { text-decoration: underline; }
.footer .col-2 p a { display: inline; }
.footer .col-2 p a:hover { text-decoration: underline; }
.footer .col-2 ul li a { background: url(../graphics/regler/footer-menu-seperator.png) no-repeat scroll left center transparent }

.col-2.contentpage table {width: 100%;}
#kommentar_response, #statusemail_response {color:red; font-size:12px;}

/* Browser specific fixes */
.webkit .search-submit { margin-top: 0px !important; }
.webkit .header .topmenu ul li a:hover { padding-top: 10px; }

.introtekst h2 { margin-bottom: 10px;  margin-top: 10px;}
.introtekst p {
    color: #333333;
    font-family: Gudea;
    font-size: 16px;
    line-height: 1.4em;
}
.topbar h2 {margin-top:10px;}

.regler-frontpage-main-left2 {
	width:450px;
	float:left;
	margin-right:30px;
	margin-top:20px;
}
.regler-frontpage-main-right2 {
	width:450px;
	float:left;
	background-color: #ffffff;
	padding:20px;
}
.regler-frontpage-main-right2 span{
	color:#e82c2c;
	font-size:16px;
	font-weight:bold;
}
.regler-frontpage-main-right2 form textarea {
	background:#000 none repeat scroll 0 0; 
	border:0 none; 
	color:#fff; 
	margin-bottom: 10px;
	margin-top: 10px; 
	padding: 5px; 
	width:440px; 
}
.regler-frontpage-main-right2 form input {
	background:#e84646 none repeat scroll 0 0; 
	border: 0 none; 
	color: #fff; 
	float:right;
	font-family: Gudea; 
	font-size: 16px; 
	font-style: italic; 
	text-align: right;
	width:100px;
	cursor: pointer;
}
.regler-frontpage-main-right2 form input:hover {
	background:#cc3636 none repeat scroll 0 0; 
}

.wrapper .breadcrumb {margin-left: 14px;}
.getpdf a {text-decoration:none;} 

.checkbox {width:315px;}
.checkbox legend {display:block!important;margin-bottom:5px;}
.checkbox label {width:50%;float:left;}
.checkbox input {width:auto!important;display:inline!important;}

.searchresults span.max {
  background: #bbc9cd none repeat scroll 0 0;
  font-weight: normal;
}

.frontpage-news ul li {
    height: 92px !important;
}

.regler-cases-div {
  height:200px; 
  background-color:white; 
  width:980px;	
}
.regler-cases-tekst-div {
  width:500px; 
  margin:20px; 
  float:left;
}
.regler-cases-overskrift {
  color: #e82c2c; 
  font-size: 16px; 
  font-weight: bold;
}
.regler-cases-quote {
  padding-left: 32px; 
  padding-bottom: 10px;
  background: url(/guide/erstdk/graphics/icons/quote_small.png) no-repeat 0px 10px;
}  
.regler-cases-div img{
  float:left
}
.regler-cases-div a{
  text-decoration:none;
}

ul{
 list-style-type: none;
}


.regler-cases-list {
    border-top: 1px solid #000000;
}
.regler-cases-list li{
    border-bottom: 1px solid #000000;
    list-style-type: none !important;
    list-style-position: inside !important;
    margin-left: 0px !important;
    margin-bottom: 0px !important;	
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}

blockquote {
    padding-bottom: 15px !important;
}